import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { EditSaleComponentsAddComponent } from './editSale.component';

describe('EditSaleComponentsAddComponent', () => {
  let component: EditSaleComponentsAddComponent;
  let fixture: ComponentFixture<EditSaleComponentsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditSaleComponentsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditSaleComponentsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
